@charset "UTF-8";
/* CSS Document */

	/* basic */
			body {
				background-color:#ffffff;
				margin: 0px;
				font-family: arial, helvetica, sans-serif;
				font-weight: normal;
				font-size: 11px;
				line-height: 13.3px;
				}
			img {
				border: 0px;
				}
			ul {
				list-style-type: none;
				padding: 0px;
				margin: 0px;
				}
				li {
					list-style-type: none;
					padding: 0px;
					margin: 0px;
					}
			p {
				margin:0px 0px 10px 0px
				}
			h1 {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				color: #626262;
				}
			h2 {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				color: #626262;
				padding-bottom: 6px;
				margin-bottom: 6px;
				border-bottom: 1px solid #c9c9c9;
				}
			.clearer {
				clear: both;
				}
			.box {
				margin-bottom: 20px;
				}
				
	/* all */
			#all {
				margin-left: 45px;
				}
			#all.has-navbar {
				padding-top: 45px;
			}
	
	/* header */
			#header {
				width: 980px;
				margin-top: 45px;
				}
			#header_upper1 {
				float: left;
				width: 200px;
				padding-right: 45px;
				padding-bottom: 15px;
				}
				#header_upper1 h1 a {
					font-family: arial, helvetica, sans-serif;
					font-weight: bold;
					font-size: 13px;
					color: #626262;
					text-decoration: none;
					}
					#header_upper1 h1 a:hover{
						text-decoration: underline;
						}
			#header_upper2 {
				float: left;
				width: 690px;
				padding-right: 45px;
				padding-bottom: 15px;
				background-image: url('images/top.png') ;
				background-repeat: no-repeat;
				background-position: right top;
				}
			#header_lower1 {
				float: left;
				width: 200px;
				height: 55px;
				padding-right: 45px;
				}
			#header_lower2 {
				float: left;
				width: 690px;
				height: 55px;
				padding-right: 45px;
				}

	/* navbar */
		.navbar	{
			background: #2c2c2c;
			box-sizing: border-box;
			color: #666666;
			display: block;
			height: 45px;
			left: 0px;
			line-height: 15px;
			min-width: 960px;
			width: 100%;
			margin: 0;
			padding: 0;
			position: fixed;
			top: 0px;
			z-index: 4;
		}
		.navbar-wrap {
			width: 100%;
			position: relative;
			height: 100%;
			box-sizing: border-box;
		}
		.navbar-branding {
			margin-left: -115px;
			margin-top: 0;
			left: 50%;
			position: absolute;
			display: block;
			width: 230px;
			height: 45px;
			box-sizing: border-box;
		}
		.navbar-branding i {
			height: 45px;
			overflow: hidden;
			float: left;
			padding: 0;
			margin: 0;
			content: ".";
			text-align: -9999px;
			box-sizing: border-box;
		}
		.navbar-logo-main {
			width: 71px;
			background: transparent url("images/logo-main.png") scroll 0 0 no-repeat;
		}
		.navbar-logo-design {
			width: 77px;
			background: transparent url("images/logo-design.png") scroll 0 -45px no-repeat;
		}
		.navbar-logo-images {
			width: 82px;
			background: transparent url("images/logo-images.png") scroll 0 -45px no-repeat;
		}
		.navbar-logo-images:hover {
			background-position: 0 0;
		}

	/* menu */
			#menu {
				width: 980px;
				margin-top: 13px;
				}
				#menu a:link {
					text-decoration: none;
					color: #626262;
					}
					#menu a:visited {
						text-decoration: none;
						color: #626262;
						}
					#menu a:hover {
						text-decoration: underline;
						color: #626262;
						}
					#menu a:active {
						text-decoration: none;
						color: #626262;
						}
				#menu_1 {
					float:left;
					width: 200px;
					text-align: left;
					padding-right: 45px;
					}
				#menu_2 {
					float: left;
					width: 445px;
					text-align:left;
					padding-right: 45px;
					}
				#menu_3 {
					float: left;
					width: 200px;
					text-align:left;
					padding-right: 45px;
					}
				#menu_work_1 {
					float: left;
					width: 200px;
					padding-right: 45px;
					}
				#menu_work_2 {
					float: left;
					width: 200px;
					}
					#menu h2 {
						font-family: arial, helvetica, sans-serif;
						font-weight: normal;
						font-size: 11px;
						line-height: 13.3px;
						color: #626262;
						padding-bottom: 3px;
						margin-bottom: 3px;
						border-bottom: 1px solid #c9c9c9;
						}
				
	/* footer */
			#footer {
				width: 935px;
				clear: both;
				text-align:left;
				margin-top: 45px;
				padding-top: 5px;
				margin-bottom: 30px;
				border-top: 1px solid #c9c9c9;
				color: #626262;
				}
			#address {
				text-align: left;
				float: left;
				width: 735px;
				}
			#copyright {
				text-align: right;
				float: left;
				width: 200px;
				}

	/* content */
			#container {
				width: 980px;
				margin-top: 80px;
				}
			#c-one {
				width: 200px;
				float: left;
				text-align:left;
				padding-right: 45px;
				}
			#c-two {
				width: 200px;
				float: left;
				text-align:left;
				padding-right: 45px;
				}
			#c-three {
				width: 200px;
				float: left;
				text-align:left;
				padding-right: 45px;
				}
			#c-four {
				width: 200px;
				float: left;
				text-align:left;
				padding-right: 45px;
				}
			#c-two_span {
				width: 445px;
				float: left;
				text-align: left;
				padding-right: 45px;
				}
			#c-three_span {
				width: 690px;
				float: left;
				text-align: left;
				padding-right: 45px;
				}
			#c-inner_one {
				width: 200px;
				float: left;
				text-align: left;
				padding-right: 45px;
				}
			#c-inner_two {
				width: 200px;
				float: left;
				text-align: left;
				padding-right: 45px;
				}
			#c-inner_three {
				width: 200px;
				float: left;
				text-align: left;
				}
			.image {
				padding-bottom: 30px;
				color: #626262;
				}
				.image img {
					margin: 0;
					padding-bottom: 8px;
					margin-bottom: 6px;
					border-bottom: 1px solid #c9c9c9;
					}
				.image h3 {
					font-family: arial, helvetica, sans-serif;
					font-weight: normal;
					font-size: 11px;
					line-height: 13.3px;
					color: #626262;
					padding: 0;
					margin: 0;
					border: none;
					}
				.image p {
					margin: 0;
					padding: 0;
					font-size:9px;
					}

	/* extended_view */
			#ev_header {
				width: 980px;
				position: fixed;
				top: 45px;
				}
			#ev_sidebar {
				width: 200px;
				position: fixed;
				top: 250px;
				}
			#ev_sidebar_1 {
				width: 200px;
				margin-bottom: 30px;
				}
			#ev_sidebar_2 {
				width: 200px;
				margin-bottom: 30px;
				}
			#ev_sidebar_3 {
				width: 200px;
				}
			#ev_rightbar {
				width: 200px;
				position: fixed;
				left: 788px;
				top: 250px;
				}
			#ev_rightbar_1 {
				width: 200px;
				margin-bottom: 30px;
				}
			#ev_rightbar_2 {
				width: 200px;
				}
			#ev_content {
				width: 445px;
				position: absolute;
				left: 290px;
				top: 250px;
				}
			.ev_image {
				padding-bottom: 45px;
				}

	/* type */
			.normal {
				color: #626262;
				}
			.normal_line {
				color: #626262;
				padding-bottom: 5px;
				margin-bottom: 3px;
				border-bottom: 1px solid #c9c9c9;
				}
			.small {
				font-size:9px;
				}
			.index {
				color: #339999;
				}
			.posters {
				color: #3d95b5;
				}
			.packaging {
				color: #a165b7;
				}
			.interactive {
				color: #ea609b;
				}
			.product_design {
				color: #927045;
				}
			.print_collateral {
				color: #b3981c;
				}
			.logo_brand {
				color: #d94444;
				}
			.identity_systems {
				color: #549661;
				}
			.illustration {
				color: #ea7135;
				}
			a:link {
				text-decoration: none;
				color: #339999;
				}
			a:visited {
				text-decoration: none;
				color: #339999;
				}
			a:hover {
				text-decoration: underline;
				color: #339999;
				}
			a:active {
				text-decoration: none;
				color: #339999;
				}
			a.title:link {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				text-decoration: none;
				color: #626262;
				}
			a.title:visited {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				text-decoration: none;
				color: #626262;
				}
			a.title:hover {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				text-decoration: underline;
				color: #626262;
				}
			a.title:active {
				font-family: arial, helvetica, sans-serif;
				font-weight: bold;
				font-size: 13px;
				text-decoration: none;
				color: #626262;
				}
			a.posters:link {
				text-decoration: none;
				color: #3d95b5;
				}
			a.posters:visited {
				text-decoration: none;
				color: #3d95b5;
				}
			a.posters:hover {
				text-decoration: underline;
				color: #3d95b5;
				}
			a.posters:active {
				text-decoration: none;
				color: #3d95b5;
				}
			a.logo_brand:link {
				text-decoration: none;
				color: #d94444;
				}
			a.logo_brand:visited {
				text-decoration: none;
				color: #d94444;
				}
			a.logo_brand:hover {
				text-decoration: underline;
				color: #d94444;
				}
			a.logo_brand:active {
				text-decoration: none;
				color: #d94444;
				}
			a.packaging:link {
				text-decoration: none;
				color: #a165b7;
				}
			a.packaging:visited {
				text-decoration: none;
				color: #a165b7;
				}
			a.packaging:hover {
				text-decoration: underline;
				color: #a165b7;
				}
			a.packaging:active {
				text-decoration: none;
				color: #a165b7;
				}
			a.interactive:link {
				text-decoration: none;
				color: #ea609b;
				}
			a.interactive:visited {
				text-decoration: none;
				color: #ea609b;
				}
			a.interactive:hover {
				text-decoration: underline;
				color: #ea609b;
				}
			a.interactive:active {
				text-decoration: none;
				color: #ea609b;
				}
			a.product_design:link {
				text-decoration: none;
				color: #927045;
				}
			a.product_design:visited {
				text-decoration: none;
				color: #927045;
				}
			a.product_design:hover {
				text-decoration: underline;
				color: #927045;
				}
			a.product_design:active {
				text-decoration: none;
				color: #927045;
				}
			a.illustration:link {
				text-decoration: none;
				color: #ea7135;
				}
			a.illustration:visited {
				text-decoration: none;
				color: #ea7135;
				}
			a.illustration:hover {
				text-decoration: underline;
				color: #ea7135;
				}
			a.illustration:active {
				text-decoration: none;
				color: #ea7135;
				}
			a.identity_systems:link {
				text-decoration: none;
				color: #549661;
				}
			a.identity_systems:visited {
				text-decoration: none;
				color: #549661;
				}
			a.identity_systems:hover {
				text-decoration: underline;
				color: #549661;
				}
			a.identity_systems:active {
				text-decoration: none;
				color: #549661;
				}
			a.print_collateral:link {
				text-decoration: none;
				color: #b3981c;
				}
			a.print_collateral:visited {
				text-decoration: none;
				color: #b3981c;
				}
			a.print_collateral:hover {
				text-decoration: underline;
				color: #b3981c;
				}
			a.print_collateral:active {
				text-decoration: none;
				color: #b3981c;
				}
				